* {
font-family: sans-serif;
}
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
	text-align: center;
	}

#page {
	text-align: left;
position: relative;
	}

#header {
	background: url('images/header.png') no-repeat left top;
	height: 250px; 
	width: 755px; 
	}
.subpage #header {
      height: 144px;
}
#header h1 {
      width: 100%;
      height: 122px;
      overflow: hidden;
      margin: 0;
      padding: 0;
}
#header h1 a {
      width: 0;
      height: 122px;
      padding-left: 755px;
      display: block;
}
#menu li, #menu, #partner-links, #partner-links li {
margin: 0;
padding: 0;
list-style: none;
display:inline;
}
#partner-links {
text-align: center;
display: block;
margin: 0 auto;
}
#menu {
position: absolute;
top: 124px;
left: 0;
}
#menu a {
color: white;
font-size: 110%;
line-height: 18px;
font-weight: bold;
padding: 0 1em;
}
#partner-links a {
padding: 0 1em;
}


#content {
	font-size: 1.2em
	}

.widecolumn .entry p {
	font-size: 1.05em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

#footer {

	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}



h1 {
	font-size: 4em;
	text-align: center;
	}


h2 {
	font-size: 1.4em;
      font-weight: bold;
      letter-spacing: 0.1em;
	}

#sidebar h2 {
	font-size: 1.2em;
	}

h3 {
	font-size: 1.3em;
      text-transform: uppercase;
      font-weight: normal;
      letter-spacing: 0.1em;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}


small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin: 0 0 20px 0;
	padding: 0; 
	}

#page {
	background-color: white;
	margin: 10px auto;
	padding: 0;
	width: 755px;
	}

#header {
	padding: 0; 
	height: 255px; 
	width: 755px;
	}


.narrowcolumn, .widecolumn {
	float: left;
	padding: 0 0 0 10px;
	margin: 0px 0 0;
	width: 500px;
	}


.narrowcolumn .postmetadata {
	padding-top: 5px;
	}


.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}


#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
/* End Structure */



/*	Begin Headers */
h1 {
	padding-top: 70px;
	margin: 0;
	}

h2 {
	margin: 0.5em 0 0.2em 0;
	}

#sidebar h2 {
	margin: 0.5em 0 0.2em 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin: 0.5em 0 0.2em 0;
	}

/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body #content ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body #content li {
	margin: 3px 0 4px 10px;
	}

#content ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

#content ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

#content ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px; 
	text-align: center;
	}



/* Begin Sidebar */
#sidebar
{
	padding: 10px 0;
	/* tady bylo nasledujici, ale ve FFoxu to odsazovalo Overte dostupnost domeny moc vpravo U. margin-left: 545px; */
	margin-left: 30px;
      width: 210px;
	_width: 207px;
      overflow: hidden;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
display: none;
	}

a img {
	border: none;
	}
table {
border: 3px solid #ddd;
}
th {
border-right: 3px double #ddd;
text-align: right;
}
thead th {
text-align: center;
border-right: none;
border-bottom: 3px double #ddd;
}
td {
text-align: right;
}
#reference a {
width: 11em;
display: inline-block;
margin-left: 1em;
}
#sidebar form {
width: 190px;
padding: 0 10px 0 10px;
height: 122px;
background: url('images/sidepanel-domain.png') no-repeat left top;
}
#sidebar form h2 {
margin: 0 0 10px 0;
padding: 0;
color: white;
line-height: 30px;
text-transform: uppercase;
 letter-spacing: -0.1em;
font-weight: bold;
font-size: 130%;
text-align: center;
}

#sidebar form input, #sidebar form select, #sidebar form button {
border: 0;
padding: 0 5px;
margin: 0;
background: white;
height: 20px;
line-height: 20px;
float: left;
font-size: 120%;
}

#sidebar form input {
width: 110px;
text-align: right;
border: 1px solid #333;
}
#sidebar form select {
width: 60px;
float: right;
border: 1px solid #333;
padding: 0 0 0 5px;
}
#sidebar form button {
clear: both;
float: none;
margin: 10px auto;
width: 100px;
font-weight: bold;
background: #19692b;
cursor: pointer;
color: white;
}
#sidebar form button:hover {
background: white;
color: #333;
}
#sidebar form p {
display: block;
margin: 0 auto;
padding: 0;
text-align: center;
}
#sidebar .button a {
width: 190px;
padding: 0 10px 0 10px;
height: 122px;
background: #19692b;
font-size: 280%;
color: white;
display: block;
line-height: 1.1;
text-align: center;
}
#sidebar .button a:hover {
color: #333;
background: #bdef7b;
text-decoration: none;
}
